Skip to main content
`Ctrl`+`K`

# PetscFVSetLimiter

Set the `PetscLimiter` to the `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetLimiter(PetscFV fvm, PetscLimiter lim)

Logically Collective

## Input Parameters

- fvm - the `PetscFV` object

- lim - The `PetscLimiter`

## See Also

`PetscFV`, `PetscLimiter`, `PetscFVGetLimiter()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

## Examples

src/ts/tutorials/ex11.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages